<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
	<title>ユーザー一覧</title>
	<link rel="stylesheet" href="style_review.css">
</head>
<body>
    <div class="container" id="container">
		
		<form class=inputform>
			<div class="username">
				<p>ユーザー名さん</p>
				<a href="#">ログアウト</a>
			</div>
			<h2>ユーザー一覧</h2>
        <div class="form-group">
          <label for="exampleInputEmail1">Email</label>
          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
          <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
        </div>
        <div class="form-group">
          <label for="exampleInputPassword1">パスワード</label>
          <input type="password" class="form-control" id="exampleInputPassword1">
    </div>
    <div class="">
      <form action="//www-creators.com/rsc/receiver.php" method="post">
        <label>生年月日</label><br>
          <div class="date m-5">
              <input class="col-sm-5" type="date" name="birthday" value="" class="date_input">
              <p class="col-sm-1"> ~ </p>
              <input class="col-sm-5" type="date" name="birthday" value="" class="date_input">
            </div>
      </form>
   </div>  
        
			<button type="submit" class="btn btn-primary">検索</button>
        </form>
        
        <table class="table table-striped mg-30px">
          <thead>
            <tr>
              <th scope="col">ログインID</th>
              <th scope="col">ユーザー名</th>
              <th scope="col">生年月日</th>
              <th scope="col"></th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <th scope="row">1</th>
              <td>Mark</td>
              <td>Otto</td>
              
              <td>
                <button type="button" class="btn btn-outline-success">詳細情報</button>
                <button type="button" class="btn btn-outline-danger">更新</button>
                <button type="button" class="btn btn-outline-warning">削除</button>
              </td>
            </tr>
            <tr>
              <th scope="row">2</th>
              <td>Jacob</td>
              <td>Thornton</td>
              <td>
                <button type="button" class="btn btn-outline-success">詳細情報</button>
                <button type="button" class="btn btn-outline-danger">更新</button>
                <button type="button" class="btn btn-outline-warning">削除</button></td>
            </tr>
            <tr>
              <th scope="row">3</th>
              <td>Larry</td>
              <td>the Bird</td>
              <td>
                <button type="button" class="btn btn-outline-success">詳細情報</button>
                <button type="button" class="btn btn-outline-danger">更新</button>
                <button type="button" class="btn btn-outline-warning">削除</button></td>
            </tr>
          </tbody>
        </table>
	</div>
</body>
</html>